## alglib 2.6.0

=== debian/changelog ===
alglib (2.6.0-6) unstable; urgency=low

  * updated symbols files
  * Moved examples to /usr/share/doc/ (Closes: #661977)

 -- Scott Howard <showard@debian.org>  Sat, 03 Mar 2012 16:01:48 -0500

alglib (2.6.0-5) unstable; urgency=low

  * Merge from experimental to unstable, include symbols from other archs

 -- Scott Howard <showard@debian.org>  Mon, 30 Jan 2012 15:54:34 -0500

alglib (2.6.0-4) experimental; urgency=low

  * Add symbols file, made with pkgkde-symbolshelper

 -- Scott Howard <showard@debian.org>  Sat, 28 Jan 2012 11:53:15 -0500

alglib (2.6.0-3) unstable; urgency=low

  * Removed debian/*.symbols (exports private, optional symbols)

 -- Scott Howard <showard@debian.org>  Sun, 10 Apr 2011 10:28:13 -0400

alglib (2.6.0-2) unstable; urgency=low

  * debian/control: made libaglib-2.6.0 Priority: optional
  * removed *.la from debian/libalglib-dev.install
  * refreshed symbols file (FTBFS on amd64)

 -- Scott Howard <showard@debian.org>  Thu, 07 Apr 2011 19:04:14 -0400

alglib (2.6.0-1) unstable; urgency=low

  * Initial release (Closes: #615008)

 -- Scott Howard <showard@debian.org>  Sun, 06 Mar 2011 17:16:41 -0500
