=== debian/control ===
Source: alglib
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Scott Howard <showard@debian.org>, Gudjon I. Gudjonsson <gudjon@gudjon.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8), dh-autoreconf, autotools-dev
Standards-Version: 3.9.3
Section: libs
Homepage: http://www.alglib.net/
Vcs-Git: git://git.debian.org/debian-science/packages/alglib.git
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/alglib.git

Package: libalglib-dev
Priority: extra
Section: libdevel
Architecture: any
Depends: libalglib-2.6.0 (= ${binary:Version}), ${misc:Depends}
Description: Development files for the alglib library
 ALGLIB is a cross-platform numerical analysis and data processing library.
 This package support C++. ALGLIB features include:
 .
    * Linear algebra (direct algorithms, EVD/SVD)
    * Solvers (linear and nonlinear)
    * Interpolation
    * Optimization
    * Fast Fourier transforms
    * Numerical integration
    * Linear and nonlinear least-squares fitting
    * Ordinary differential equations
    * Special functions
    * Statistics (descriptive statistics, hypothesis testing)
    * Data analysis (classification/regression, including neural networks)
 .
 This package contains the development files (headers and documentation) for
 ALGLIB.

Package: libalglib-2.6.0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Numerical analysis and data processing library
 ALGLIB is a cross-platform numerical analysis and data processing library.
 This package support C++. ALGLIB features include:
 .
    * Linear algebra (direct algorithms, EVD/SVD)
    * Solvers (linear and nonlinear)
    * Interpolation
    * Optimization
    * Fast Fourier transforms
    * Numerical integration
    * Linear and nonlinear least-squares fitting
    * Ordinary differential equations
    * Special functions
    * Statistics (descriptive statistics, hypothesis testing)
    * Data analysis (classification/regression, including neural networks)

Package: libalglib-2.6.0-dbg
Priority: extra
Section: debug
Architecture: any
Depends: libalglib-2.6.0 (= ${binary:Version}), ${misc:Depends}
Description: Debugging symbols for the alglib library
 ALGLIB is a cross-platform numerical analysis and data processing library.
 This package support C++. ALGLIB features include:
 .
    * Linear algebra (direct algorithms, EVD/SVD)
    * Solvers (linear and nonlinear)
    * Interpolation
    * Optimization
    * Fast Fourier transforms
    * Numerical integration
    * Linear and nonlinear least-squares fitting
    * Ordinary differential equations
    * Special functions
    * Statistics (descriptive statistics, hypothesis testing)
    * Data analysis (classification/regression, including neural networks)
 .
 This package contains the debugging symbols for ALGLIB.
