## alglib 3.7.0

=== debian/changelog ===
alglib (3.7.0-7) unstable; urgency=low

  * [144572e] Disable evd-test.

 -- Anton Gladky <gladk@debian.org>  Fri, 07 Jun 2013 22:26:32 +0200

alglib (3.7.0-6) unstable; urgency=low

  * [7f6ebb3] Update versions in breaks/replaces sections.
  * [a4a25fa] Disable pspline test.
  * [135b323] Use canonical VCS-field.
  * [ce652b6] Set Multi-Arch: same for libalglib3.7-dbg.

 -- Anton Gladky <gladk@debian.org>  Fri, 07 Jun 2013 07:49:20 +0200

alglib (3.7.0-5) unstable; urgency=low

  * [d579857] Replace libalglib3 by libalglib3.7 package. (Closes: #708584)

 -- Anton Gladky <gladk@debian.org>  Sun, 26 May 2013 23:34:37 +0200

alglib (3.7.0-4) unstable; urgency=low

  * [ed6f21f] Disable some (they were not properly disabled during the 
              previous uploads).

 -- Anton Gladky <gladk@debian.org>  Thu, 16 May 2013 20:52:25 +0200

alglib (3.7.0-3) unstable; urgency=low

  * [5449f73] Disable one more minlm test.
  * [65d9ddb] Add numbering to patches.
  * [cf68cd0] Disable lsfit patch, as it fails on kfreebsd-i386.
  * [b86747c] Add myself to uploaders.

 -- Anton Gladky <gladk@debian.org>  Thu, 16 May 2013 20:05:20 +0200

alglib (3.7.0-2) unstable; urgency=low

  * Team upload.
  * Disable minlm test, as it fails on many archs. 

 -- Anton Gladky <gladk@debian.org>  Thu, 16 May 2013 00:06:54 +0200

alglib (3.7.0-1) unstable; urgency=low

  * Team upload.
  * Merge from experimental to unstable.

 -- Anton Gladky <gladk@debian.org>  Wed, 15 May 2013 21:24:06 +0200

alglib (3.7.0-1~exp1) experimental; urgency=low

  * Team upload
  * [24826b4] Imported Upstream version 3.7.0
  * [0d2f7bc] Replace autotools build by cmake.
  * [679557b] Replace 2.6.0 version by 3. 
              Implement multiarch.
  * [2b2d7d0] Use compat-level 9.
  * [9ff7f12] Update copyright-file.

 -- Anton Gladky <gladk@debian.org>  Tue, 30 Apr 2013 22:52:28 +0200
