=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: alglib
 Priority: optional
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Scott Howard <showard@debian.org>, Gudjon I. Gudjonsson <gudjon@gudjon.org>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 8), dh-autoreconf, autotools-dev
-Standards-Version: 3.9.3
+Uploaders: Scott Howard <showard@debian.org>, Gudjon I. Gudjonsson <gudjon@gudjon.org>, Anton Gladky <gladk@debian.org>
+Build-Depends: debhelper (>= 9), cmake
+Standards-Version: 3.9.4
 Section: libs
 Homepage: http://www.alglib.net/
-Vcs-Git: git://git.debian.org/debian-science/packages/alglib.git
-Vcs-Browser: http://git.debian.org/?p=debian-science/packages/alglib.git
+Vcs-Git: git://anonscm.debian.org/debian-science/packages/alglib.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/alglib.git
 
 Package: libalglib-dev
 Priority: extra
 Section: libdevel
 Architecture: any
-Depends: libalglib-2.6.0 (= ${binary:Version}), ${misc:Depends}
+Depends: libalglib3.7 (= ${binary:Version}), ${misc:Depends}
 Description: Development files for the alglib library
  ALGLIB is a cross-platform numerical analysis and data processing library.
  This package support C++. ALGLIB features include:
@@ -34,9 +33,13 @@
  This package contains the development files (headers and documentation) for
  ALGLIB.
 
-Package: libalglib-2.6.0
+Package: libalglib3.7
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Breaks: libalglib3 (<< 3.7.0-5)
+Replaces: libalglib3 (<< 3.7.0-5)
 Description: Numerical analysis and data processing library
  ALGLIB is a cross-platform numerical analysis and data processing library.
  This package support C++. ALGLIB features include:
@@ -53,11 +56,15 @@
     * Statistics (descriptive statistics, hypothesis testing)
     * Data analysis (classification/regression, including neural networks)
 
-Package: libalglib-2.6.0-dbg
+Package: libalglib3.7-dbg
 Priority: extra
 Section: debug
+Breaks: libalglib3-dbg (<< 3.7.0-5)
+Replaces: libalglib3-dbg (<< 3.7.0-5)
 Architecture: any
-Depends: libalglib-2.6.0 (= ${binary:Version}), ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
+Depends: libalglib3.7 (= ${binary:Version}), ${misc:Depends}
 Description: Debugging symbols for the alglib library
  ALGLIB is a cross-platform numerical analysis and data processing library.
  This package support C++. ALGLIB features include:
