=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --parallel

UPSTREAM_VERSION=3.7

override_dh_strip:
	dh_strip --dbg-package=libalglib$(UPSTREAM_VERSION)-dbg

override_dh_autoconfigure:
	dh_autoconfigure -- -DVERSION="$(UPSTREAM_VERSION).0" -DSOVERSION="$(UPSTREAM_VERSION)"
