## alglib 3.8.1

=== debian/changelog ===
alglib (3.8.1-2) unstable; urgency=low

  * [5999277] Disable 2 tests, which are randloomly failing on some archs.

 -- Anton Gladky <gladk@debian.org>  Sun, 10 Nov 2013 13:43:12 +0100

alglib (3.8.1-1) unstable; urgency=low

  * [4bb891e] Imported Upstream version 3.8.1
  * [86a896e] Use wrap-and-sort.
  * [e1537ec] Enable all tests.

 -- Anton Gladky <gladk@debian.org>  Sun, 10 Nov 2013 09:43:55 +0100

alglib (3.8.0-3) unstable; urgency=low

  * [99347fa] Disable evd-test, unreliable on ia64.

 -- Anton Gladky <gladk@debian.org>  Fri, 06 Sep 2013 07:34:59 +0200

alglib (3.8.0-2) unstable; urgency=low

  * [88839b9] Disable minlm and pspline tests, because they are 
              failing on some platforms.

 -- Anton Gladky <gladk@debian.org>  Wed, 04 Sep 2013 21:23:05 +0200

alglib (3.8.0-1) unstable; urgency=low

  * [5da67f0] Imported Upstream version 3.8.0
  * [c6285c2] Refresh patches. Enable all tests.
  * [4d4fe28] Changes due to change of so-names.

 -- Anton Gladky <gladk@debian.org>  Fri, 30 Aug 2013 22:10:10 +0200
