=== debian/control ===
--- 
+++ 
@@ -1,8 +1,13 @@
 Source: alglib
 Priority: optional
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Scott Howard <showard@debian.org>, Gudjon I. Gudjonsson <gudjon@gudjon.org>, Anton Gladky <gladk@debian.org>
-Build-Depends: debhelper (>= 9), cmake
+Uploaders:
+ Scott Howard <showard@debian.org>,
+ Gudjon I. Gudjonsson <gudjon@gudjon.org>,
+ Anton Gladky <gladk@debian.org>
+Build-Depends:
+ cmake,
+ debhelper (>= 9)
 Standards-Version: 3.9.4
 Section: libs
 Homepage: http://www.alglib.net/
@@ -13,7 +18,9 @@
 Priority: extra
 Section: libdevel
 Architecture: any
-Depends: libalglib3.7 (= ${binary:Version}), ${misc:Depends}
+Depends:
+ libalglib3.8 (= ${binary:Version}),
+ ${misc:Depends}
 Description: Development files for the alglib library
  ALGLIB is a cross-platform numerical analysis and data processing library.
  This package support C++. ALGLIB features include:
@@ -33,13 +40,14 @@
  This package contains the development files (headers and documentation) for
  ALGLIB.
 
-Package: libalglib3.7
+Package: libalglib3.8
 Architecture: any
-Pre-Depends: ${misc:Pre-Depends}
+Pre-Depends:
+ ${misc:Pre-Depends}
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Breaks: libalglib3 (<< 3.7.0-5)
-Replaces: libalglib3 (<< 3.7.0-5)
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
 Description: Numerical analysis and data processing library
  ALGLIB is a cross-platform numerical analysis and data processing library.
  This package support C++. ALGLIB features include:
@@ -56,15 +64,16 @@
     * Statistics (descriptive statistics, hypothesis testing)
     * Data analysis (classification/regression, including neural networks)
 
-Package: libalglib3.7-dbg
+Package: libalglib3.8-dbg
 Priority: extra
 Section: debug
-Breaks: libalglib3-dbg (<< 3.7.0-5)
-Replaces: libalglib3-dbg (<< 3.7.0-5)
 Architecture: any
-Pre-Depends: ${misc:Pre-Depends}
+Pre-Depends:
+ ${misc:Pre-Depends}
 Multi-Arch: same
-Depends: libalglib3.7 (= ${binary:Version}), ${misc:Depends}
+Depends:
+ libalglib3.8 (= ${binary:Version}),
+ ${misc:Depends}
 Description: Debugging symbols for the alglib library
  ALGLIB is a cross-platform numerical analysis and data processing library.
  This package support C++. ALGLIB features include:
@@ -82,4 +91,3 @@
     * Data analysis (classification/regression, including neural networks)
  .
  This package contains the debugging symbols for ALGLIB.
-
