## alglib 3.8.2

=== debian/changelog ===
alglib (3.8.2-3) unstable; urgency=medium

  * [d503b10] Fix autopkgtests. (Closes: #748683)

 -- Anton Gladky <gladk@debian.org>  Fri, 23 May 2014 20:21:20 +0200

alglib (3.8.2-2) unstable; urgency=medium

  * [c95abb4] Add autopkgtests.

 -- Anton Gladky <gladk@debian.org>  Sat, 10 May 2014 17:18:33 +0200

alglib (3.8.2-1) unstable; urgency=low

  * [a6b0053] Imported Upstream version 3.8.2
  * [f6a238d] Refresh patch.
  * [6145e76] Set Standards-Version 3.9.5, no changes.

 -- Anton Gladky <gladk@debian.org>  Sat, 30 Nov 2013 18:45:20 +0100
