=== debian/control ===
--- 
+++ 
@@ -8,11 +8,12 @@
 Build-Depends:
  cmake,
  debhelper (>= 9)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Section: libs
 Homepage: http://www.alglib.net/
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/alglib.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/alglib.git
+XS-Testsuite: autopkgtest
 
 Package: libalglib-dev
 Priority: extra
