## alglib 3.9.0

=== debian/changelog ===
alglib (3.9.0-4) unstable; urgency=medium

  * [4606ae9] Use config-file for cmake.
  * [b7d1beb] Do not start tests on mipsel.
  * [ca613d0] Update autopkgtests, use cmake

 -- Anton Gladky <gladk@debian.org>  Wed, 12 Aug 2015 11:24:39 +0200

alglib (3.9.0-3) unstable; urgency=medium

  * [d1a146e] Rename libalglib3.9 due to GCC-5 transition. (Closes: #790977)

 -- Anton Gladky <gladk@debian.org>  Tue, 11 Aug 2015 16:35:19 +0200

alglib (3.9.0-2) unstable; urgency=medium

  * [2122287] Disable autotest on mips. (Closes: #787448)

 -- Anton Gladky <gladk@debian.org>  Thu, 04 Jun 2015 23:28:41 +0200

alglib (3.9.0-1) unstable; urgency=medium

  [ Vincent Nivoliers ]
  * [6cb9e05] Put headers into /usr/include/libalglib. (Closes: #782702)

  [ Anton Gladky ]
  * [c8f35e6] Provide FindALGLIB.cmake.
  * [8bbcde8] Disable minlm test

 -- Anton Gladky <gladk@debian.org>  Fri, 29 May 2015 18:46:08 +0200

alglib (3.9.0-1~exp1) experimental; urgency=medium

  * [beda8d2] Update d/watch.
  * [accc7cf] Update d/copyright.
  * [cb4a077] Imported Upstream version 3.9.0
  * [221bf55] Remove patch, which is disabling some autotests.
  * [90f5736] Set Standards-Version: 3.9.6. No changes.
  * [4ec0574] Update lib version to 3.9.

 -- Anton Gladky <gladk@debian.org>  Wed, 04 Mar 2015 22:49:01 +0100
