=== debian/control ===
--- 
+++ 
@@ -1,27 +1,24 @@
 Source: alglib
+Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Scott Howard <showard@debian.org>,
+           Gudjon I. Gudjonsson <gudjon@gudjon.org>,
+           Anton Gladky <gladk@debian.org>
+Section: libs
+Testsuite: autopkgtest
 Priority: optional
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders:
- Scott Howard <showard@debian.org>,
- Gudjon I. Gudjonsson <gudjon@gudjon.org>,
- Anton Gladky <gladk@debian.org>
-Build-Depends:
- cmake,
- debhelper (>= 9)
-Standards-Version: 3.9.5
-Section: libs
+Build-Depends: cmake,
+               debhelper (>= 9)
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/alglib.git
+Vcs-Git: git://anonscm.debian.org/debian-science/packages/alglib.git
 Homepage: http://www.alglib.net/
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/alglib.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/alglib.git
-XS-Testsuite: autopkgtest
 
 Package: libalglib-dev
+Architecture: any
+Section: libdevel
 Priority: extra
-Section: libdevel
-Architecture: any
-Depends:
- libalglib3.8 (= ${binary:Version}),
- ${misc:Depends}
+Depends: libalglib3.9v5 (= ${binary:Version}),
+         ${misc:Depends}
 Description: Development files for the alglib library
  ALGLIB is a cross-platform numerical analysis and data processing library.
  This package support C++. ALGLIB features include:
@@ -41,14 +38,14 @@
  This package contains the development files (headers and documentation) for
  ALGLIB.
 
-Package: libalglib3.8
+Package: libalglib3.9v5
 Architecture: any
-Pre-Depends:
- ${misc:Pre-Depends}
 Multi-Arch: same
-Depends:
- ${misc:Depends},
- ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Conflicts: libalglib3.9
+Replaces: libalglib3.9
 Description: Numerical analysis and data processing library
  ALGLIB is a cross-platform numerical analysis and data processing library.
  This package support C++. ALGLIB features include:
@@ -65,16 +62,14 @@
     * Statistics (descriptive statistics, hypothesis testing)
     * Data analysis (classification/regression, including neural networks)
 
-Package: libalglib3.8-dbg
+Package: libalglib3.9-dbg
+Architecture: any
+Multi-Arch: same
+Section: debug
 Priority: extra
-Section: debug
-Architecture: any
-Pre-Depends:
- ${misc:Pre-Depends}
-Multi-Arch: same
-Depends:
- libalglib3.8 (= ${binary:Version}),
- ${misc:Depends}
+Depends: libalglib3.9v5 (= ${binary:Version}),
+         ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Description: Debugging symbols for the alglib library
  ALGLIB is a cross-platform numerical analysis and data processing library.
  This package support C++. ALGLIB features include:
