=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,11 @@
 %:
 	dh $@ --parallel
 
-UPSTREAM_VERSION=3.8
+UPSTREAM_VERSION=3.9
+
+ifneq (,$(filter $(DEB_HOST_ARCH),mips mipsel))
+override_dh_auto_test:
+endif
 
 override_dh_strip:
 	dh_strip --dbg-package=libalglib$(UPSTREAM_VERSION)-dbg
