## alglib 3.10.0

=== debian/changelog ===
alglib (3.10.0-1) unstable; urgency=medium

  * [f1b452c] Imported Upstream version 3.10.0
  * [b7f61ce] Refresh patches.
  * [dced4e3] Update so-version.

 -- Anton Gladky <gladk@debian.org>  Wed, 26 Aug 2015 22:21:05 +0200
