=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Architecture: any
 Section: libdevel
 Priority: extra
-Depends: libalglib3.9v5 (= ${binary:Version}),
+Depends: libalglib3.10 (= ${binary:Version}),
          ${misc:Depends}
 Description: Development files for the alglib library
  ALGLIB is a cross-platform numerical analysis and data processing library.
@@ -38,14 +38,12 @@
  This package contains the development files (headers and documentation) for
  ALGLIB.
 
-Package: libalglib3.9v5
+Package: libalglib3.10
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
-Conflicts: libalglib3.9
-Replaces: libalglib3.9
 Description: Numerical analysis and data processing library
  ALGLIB is a cross-platform numerical analysis and data processing library.
  This package support C++. ALGLIB features include:
@@ -62,12 +60,12 @@
     * Statistics (descriptive statistics, hypothesis testing)
     * Data analysis (classification/regression, including neural networks)
 
-Package: libalglib3.9-dbg
+Package: libalglib3.10-dbg
 Architecture: any
 Multi-Arch: same
 Section: debug
 Priority: extra
-Depends: libalglib3.9v5 (= ${binary:Version}),
+Depends: libalglib3.10 (= ${binary:Version}),
          ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Debugging symbols for the alglib library
