=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 %:
 	dh $@ --parallel
 
-UPSTREAM_VERSION=3.9
+UPSTREAM_VERSION=3.10
 
 ifneq (,$(filter $(DEB_HOST_ARCH),mips mipsel))
 override_dh_auto_test:
