## alglib 3.11.0

=== debian/changelog ===
alglib (3.11.0-3) unstable; urgency=medium

  * Team upload.
  * [a508c14] d/rules: Add -ffloat-store flag to more 32 bit archs

 -- Gert Wollny <gewo@debian.org>  Tue, 10 Oct 2017 12:24:58 +0000

alglib (3.11.0-2) unstable; urgency=medium

  * Team upload.
  * [6148f06] d/rules: add -ffloat-store for i386, Closes: #877065
  * [ea994a2] d/control: standards 4.1.1, no changes needed

 -- Gert Wollny <gewo@debian.org>  Tue, 10 Oct 2017 08:58:45 +0000

alglib (3.11.0-1) unstable; urgency=medium

  * Upload into unstable.

 -- Anton Gladky <gladk@debian.org>  Fri, 14 Jul 2017 22:26:42 +0200

alglib (3.11.0-1~exp4) experimental; urgency=medium

  * [ef71752] Disable auto_tests on mips (sometimes fails du to timeouts)

 -- Anton Gladky <gladk@debian.org>  Wed, 12 Jul 2017 08:31:18 +0200

alglib (3.11.0-1~exp3) experimental; urgency=medium

  * [cf5caa6] One more try to disable minlm test.

 -- Anton Gladky <gladk@debian.org>  Tue, 11 Jul 2017 20:41:08 +0200

alglib (3.11.0-1~exp2) experimental; urgency=medium

  * [b981969] Disable minlm test.

 -- Anton Gladky <gladk@debian.org>  Fri, 07 Jul 2017 23:00:44 +0200

alglib (3.11.0-1~exp1) experimental; urgency=medium

  * [6b25eb3] Remove disable-test patch.
  * [08fd12a] Switch to the next upstream version 3.11
  * [4f42229] Switch to the compat level 10.
  * [2bde9bd] Enable tests on all platforms.
  * [1ba52a0] New upstream version 3.11.0

 -- Anton Gladky <gladk@debian.org>  Fri, 19 May 2017 15:20:28 +0200

alglib (3.10.0-2) unstable; urgency=medium

  * [ef11ade] Apply cme fix dpkg.
  * [ead797e] Drop -dbg-package.

 -- Anton Gladky <gladk@debian.org>  Fri, 26 Aug 2016 22:56:37 +0200
