=== debian/control ===
--- 
+++ 
@@ -7,17 +7,17 @@
 Testsuite: autopkgtest
 Priority: optional
 Build-Depends: cmake,
-               debhelper (>= 9)
-Standards-Version: 3.9.6
+               debhelper (>= 10)
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/alglib.git
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/alglib.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/alglib.git
 Homepage: http://www.alglib.net/
 
 Package: libalglib-dev
 Architecture: any
 Section: libdevel
 Priority: extra
-Depends: libalglib3.10 (= ${binary:Version}),
+Depends: libalglib3.11 (= ${binary:Version}),
          ${misc:Depends}
 Description: Development files for the alglib library
  ALGLIB is a cross-platform numerical analysis and data processing library.
@@ -38,7 +38,7 @@
  This package contains the development files (headers and documentation) for
  ALGLIB.
 
-Package: libalglib3.10
+Package: libalglib3.11
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
@@ -59,29 +59,3 @@
     * Special functions
     * Statistics (descriptive statistics, hypothesis testing)
     * Data analysis (classification/regression, including neural networks)
-
-Package: libalglib3.10-dbg
-Architecture: any
-Multi-Arch: same
-Section: debug
-Priority: extra
-Depends: libalglib3.10 (= ${binary:Version}),
-         ${misc:Depends}
-Pre-Depends: ${misc:Pre-Depends}
-Description: Debugging symbols for the alglib library
- ALGLIB is a cross-platform numerical analysis and data processing library.
- This package support C++. ALGLIB features include:
- .
-    * Linear algebra (direct algorithms, EVD/SVD)
-    * Solvers (linear and nonlinear)
-    * Interpolation
-    * Optimization
-    * Fast Fourier transforms
-    * Numerical integration
-    * Linear and nonlinear least-squares fitting
-    * Ordinary differential equations
-    * Special functions
-    * Statistics (descriptive statistics, hypothesis testing)
-    * Data analysis (classification/regression, including neural networks)
- .
- This package contains the debugging symbols for ALGLIB.
