## alglib 3.14.0

=== debian/changelog ===
alglib (3.14.0-3) unstable; urgency=medium

  * [4426d48] Fix autopkgtest

 -- Anton Gladky <gladk@debian.org>  Mon, 03 Dec 2018 23:38:48 +0100

alglib (3.14.0-2) unstable; urgency=medium

  * [629add4] Disable lsfit test, failing sometimes on mipsel

 -- Anton Gladky <gladk@debian.org>  Sun, 02 Dec 2018 20:07:43 +0100

alglib (3.14.0-1) unstable; urgency=medium

  * Upload into unstable.

 -- Anton Gladky <gladk@debian.org>  Fri, 30 Nov 2018 22:02:13 +0100

alglib (3.14.0-1~exp3) experimental; urgency=medium

  * [9dc85d6] One more try to disable minlm test

 -- Anton Gladky <gladk@debian.org>  Sun, 18 Nov 2018 00:20:25 +0100

alglib (3.14.0-1~exp2) experimental; urgency=medium

  [ Jelmer Vernooĳ ]
  * Trim trailing whitespace.

  [ Anton Gladky ]
  * [1b70352] Disable unreliable minlm test

 -- Anton Gladky <gladk@debian.org>  Sat, 17 Nov 2018 21:35:16 +0100

alglib (3.14.0-1~exp1) experimental; urgency=medium

  * [cb4e129] Fix line endings
  * [e4df8e1] New upstream version 3.14.0
  * [7d9ae4e] Refresh patch, remove old one
  * [1c64cc9] Update VCS-fields
  * [3bee2b6] Update Standards-Version to 4.2.1
  * [8131f1a] Set compat level to 11
  * [a01bdc9] Remove Testsuite-field from d/control
  * [2626a68] Rename the package due to so-version increase
  * [bd75b15] Replace priority extra by optional

 -- Anton Gladky <gladk@debian.org>  Sun, 30 Sep 2018 22:44:11 +0200
