=== debian/control ===
--- 
+++ 
@@ -4,20 +4,19 @@
            Gudjon I. Gudjonsson <gudjon@gudjon.org>,
            Anton Gladky <gladk@debian.org>
 Section: libs
-Testsuite: autopkgtest
 Priority: optional
 Build-Depends: cmake,
-               debhelper (>= 10)
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/alglib.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/alglib.git
+               debhelper (>= 11)
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/science-team/alglib
+Vcs-Git: https://salsa.debian.org/science-team/alglib.git
 Homepage: http://www.alglib.net/
 
 Package: libalglib-dev
 Architecture: any
 Section: libdevel
-Priority: extra
-Depends: libalglib3.11 (= ${binary:Version}),
+Priority: optional
+Depends: libalglib3.14 (= ${binary:Version}),
          ${misc:Depends}
 Description: Development files for the alglib library
  ALGLIB is a cross-platform numerical analysis and data processing library.
@@ -38,7 +37,7 @@
  This package contains the development files (headers and documentation) for
  ALGLIB.
 
-Package: libalglib3.11
+Package: libalglib3.14
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
