## alglib 3.16.0

=== debian/changelog ===
alglib (3.16.0-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:09:31 +0100

alglib (3.16.0-1) unstable; urgency=medium

  * [d432303] New upstream version 3.16.0
  * [6fd12f6] Set compat-level 12
  * [c5bc566] Set Standards-Version: 4.4.1
  * [e7911f7] Trim trailing whitespace.
  * [139e7f8] Use secure URI in debian/watch.
  * [96bf324] Use secure URI in Homepage field.

 -- Anton Gladky <gladk@debian.org>  Thu, 02 Jan 2020 21:18:29 +0100
