=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Section: libs
 Priority: optional
 Build-Depends: cmake,
-               debhelper (>= 11)
-Standards-Version: 4.2.1
+               debhelper-compat (= 12)
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/science-team/alglib
 Vcs-Git: https://salsa.debian.org/science-team/alglib.git
-Homepage: http://www.alglib.net/
+Homepage: https://www.alglib.net/
 
 Package: libalglib-dev
 Architecture: any
