=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
- 
+
 ifneq (,$(findstring $(DEB_HOST_ARCH), i386 mipsel hurd-i386 kfreebsd-i386 ))
     export DEB_CFLAGS_MAINT_APPEND = -ffloat-store
     export DEB_CXXFLAGS_MAINT_APPEND = -ffloat-store
@@ -12,7 +12,7 @@
 %:
 	dh $@
 
-UPSTREAM_VERSION=3.11
+UPSTREAM_VERSION=3.14
 
 override_dh_auto_configure:
 	dh_auto_configure -- -DVERSION="$(UPSTREAM_VERSION).0" -DSOVERSION="$(UPSTREAM_VERSION)"
