=== debian/watch ===
version=3
https://www.alglib.net/translator/re/alglib-(\d.*)\.cpp\.gpl\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
