## alglib 3.17.0

=== debian/changelog ===
alglib (3.17.0-2) unstable; urgency=medium

  * [d17b839] Disable unreliable minlp test

 -- Anton Gladky <gladk@debian.org>  Thu, 07 Jan 2021 19:59:58 +0100

alglib (3.17.0-1) unstable; urgency=medium

  * [103ed9f] Refresh patch
  * [ee9d477] Fix typo
  * [ed96751] Add .gitlab-ci.yml
  * [32193d8] New upstream version 3.17.0
  * [c73c09b] Update so-version
  * [411687e] Update watch file format version to 4.
  * [f033c50] Update standards version to 4.5.0, no changes needed.
  * [78f6a90] Remove Priority on libalglib-dev that duplicates source.
  * [21faa3a] Set Standards-Version to 4.5.1

 -- Anton Gladky <gladk@debian.org>  Wed, 06 Jan 2021 19:37:41 +0100
