=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Build-Depends: cmake,
                debhelper-compat (= 12)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/science-team/alglib
 Vcs-Git: https://salsa.debian.org/science-team/alglib.git
 Homepage: https://www.alglib.net/
@@ -15,8 +15,7 @@
 Package: libalglib-dev
 Architecture: any
 Section: libdevel
-Priority: optional
-Depends: libalglib3.14 (= ${binary:Version}),
+Depends: libalglib3.17 (= ${binary:Version}),
          ${misc:Depends}
 Description: Development files for the alglib library
  ALGLIB is a cross-platform numerical analysis and data processing library.
@@ -37,7 +36,7 @@
  This package contains the development files (headers and documentation) for
  ALGLIB.
 
-Package: libalglib3.14
+Package: libalglib3.17
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
