=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 %:
 	dh $@
 
-UPSTREAM_VERSION=3.14
+UPSTREAM_VERSION=3.17
 
 override_dh_auto_configure:
 	dh_auto_configure -- -DVERSION="$(UPSTREAM_VERSION).0" -DSOVERSION="$(UPSTREAM_VERSION)"
