## alglib 3.18.0

=== debian/changelog ===
alglib (3.18.0-1) unstable; urgency=medium

  * [894d5d4] Update d/copyright
  * Upload into unstable

 -- Anton Gladky <gladk@debian.org>  Sun, 02 Jan 2022 23:05:01 +0100

alglib (3.18.0-1~exp1) experimental; urgency=medium

  * [df72892] New upstream version 3.18.0
  * [dee30d9] Bump debhelper from old 12 to 13.
  * [979b417] Set Standards-Version: 4.6.0
  * [d54eda8] Update .gitlab-ci.yml
  * [f95fff6] Refresh patches
  * [70ede41] Update so-version of the lib to 3.18

 -- Anton Gladky <gladk@debian.org>  Thu, 18 Nov 2021 22:12:00 +0100

alglib (3.17.0-3) unstable; urgency=medium

  * Team upload.
  * [16f7f86] Fix autopkgtest regression with CMake 3.19+ (Closes: #994488)

 -- Timo Röhling <roehling@debian.org>  Thu, 16 Sep 2021 18:29:16 +0200
