=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Section: libs
 Priority: optional
 Build-Depends: cmake,
-               debhelper-compat (= 12)
-Standards-Version: 4.5.1
+               debhelper-compat (= 13)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/science-team/alglib
 Vcs-Git: https://salsa.debian.org/science-team/alglib.git
 Homepage: https://www.alglib.net/
@@ -15,7 +15,7 @@
 Package: libalglib-dev
 Architecture: any
 Section: libdevel
-Depends: libalglib3.17 (= ${binary:Version}),
+Depends: libalglib3.18 (= ${binary:Version}),
          ${misc:Depends}
 Description: Development files for the alglib library
  ALGLIB is a cross-platform numerical analysis and data processing library.
@@ -36,7 +36,7 @@
  This package contains the development files (headers and documentation) for
  ALGLIB.
 
-Package: libalglib3.17
+Package: libalglib3.18
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
