=== debian/control ===
--- 
+++ 
@@ -7,15 +7,16 @@
 Priority: optional
 Build-Depends: cmake,
                debhelper-compat (= 13)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/science-team/alglib
 Vcs-Git: https://salsa.debian.org/science-team/alglib.git
 Homepage: https://www.alglib.net/
+Rules-Requires-Root: no
 
 Package: libalglib-dev
 Architecture: any
 Section: libdevel
-Depends: libalglib3.18 (= ${binary:Version}),
+Depends: libalglib3.19 (= ${binary:Version}),
          ${misc:Depends}
 Description: Development files for the alglib library
  ALGLIB is a cross-platform numerical analysis and data processing library.
@@ -36,7 +37,7 @@
  This package contains the development files (headers and documentation) for
  ALGLIB.
 
-Package: libalglib3.18
+Package: libalglib3.19
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
