=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 %:
 	dh $@
 
-UPSTREAM_VERSION=3.18
+UPSTREAM_VERSION=3.19
 
 override_dh_auto_configure:
 	dh_auto_configure -- -DVERSION="$(UPSTREAM_VERSION).0" -DSOVERSION="$(UPSTREAM_VERSION)"
