## alglib 4.0.0

=== debian/changelog ===
alglib (4.0.0-1build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 16:42:34 +0200

alglib (4.0.0-1) unstable; urgency=medium

  * Upload into unstable.

 -- Anton Gladky <gladk@debian.org>  Tue, 17 Oct 2023 20:52:14 +0200

alglib (4.0.0-1~exp1) experimental; urgency=medium

  [ Debian Janitor ]
  * [6536b9e] Apply multi-arch hints. + libalglib-dev: Add Multi-Arch: same.

  [ Anton Gladky ]
  * [962bdac] New upstream version 4.0.0
  * [efd770a] Refresh patch
  * [b80bb85] Set Standards-Version to 4.6.2.
  * [179d15f] Rename library to libalglib4.0

 -- Anton Gladky <gladk@debian.org>  Fri, 06 Oct 2023 23:04:52 +0200
