=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: alglib
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Scott Howard <showard@debian.org>,
            Gudjon I. Gudjonsson <gudjon@gudjon.org>,
            Anton Gladky <gladk@debian.org>
@@ -7,7 +8,7 @@
 Priority: optional
 Build-Depends: cmake,
                debhelper-compat (= 13)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/science-team/alglib
 Vcs-Git: https://salsa.debian.org/science-team/alglib.git
 Homepage: https://www.alglib.net/
@@ -15,8 +16,9 @@
 
 Package: libalglib-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
-Depends: libalglib3.19 (= ${binary:Version}),
+Depends: libalglib4.0 (= ${binary:Version}),
          ${misc:Depends}
 Description: Development files for the alglib library
  ALGLIB is a cross-platform numerical analysis and data processing library.
@@ -37,7 +39,7 @@
  This package contains the development files (headers and documentation) for
  ALGLIB.
 
-Package: libalglib3.19
+Package: libalglib4.0
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
