## alglib 4.2.0

=== debian/changelog ===
alglib (4.2.0-3) unstable; urgency=medium

  * Team upload.
  * [a00543f] Bump CMake policy minimum version (Closes: #1112693)
  * [d56ff62] Bump Standards-Version to 4.7.2

 -- Timo Röhling <roehling@debian.org>  Wed, 24 Sep 2025 21:21:23 +0200

alglib (4.2.0-2) unstable; urgency=medium

  * [59f69eb] Apply cme fix dpkg. Set Standards-Version: 4.7.0
  * [327a7f2] Update cmake files in autopkgtests. (Closes: #1087866)

 -- Anton Gladky <gladk@debian.org>  Sat, 07 Dec 2024 15:46:11 +0100

alglib (4.2.0-1) unstable; urgency=medium

  * Upload into unstable.

 -- Anton Gladky <gladk@debian.org>  Wed, 26 Jun 2024 13:40:02 +0200

alglib (4.2.0-1~exp1) experimental; urgency=medium

  * [d70e28e] New upstream version 4.2.0
  * [2088892] Rename libs to 4.2
  * [25fc9bc] Update year in d/copyright

 -- Anton Gladky <gladk@debian.org>  Sun, 23 Jun 2024 08:15:51 +0200
