=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: alglib
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Scott Howard <showard@debian.org>,
            Gudjon I. Gudjonsson <gudjon@gudjon.org>,
            Anton Gladky <gladk@debian.org>
@@ -8,7 +7,7 @@
 Priority: optional
 Build-Depends: cmake,
                debhelper-compat (= 13)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/science-team/alglib
 Vcs-Git: https://salsa.debian.org/science-team/alglib.git
 Homepage: https://www.alglib.net/
@@ -18,7 +17,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libalglib4.0 (= ${binary:Version}),
+Depends: libalglib4.2 (= ${binary:Version}),
          ${misc:Depends}
 Description: Development files for the alglib library
  ALGLIB is a cross-platform numerical analysis and data processing library.
@@ -39,7 +38,7 @@
  This package contains the development files (headers and documentation) for
  ALGLIB.
 
-Package: libalglib4.0
+Package: libalglib4.2
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
