## alglib 4.7.0

=== debian/changelog ===
alglib (4.7.0-1) unstable; urgency=medium

  * Upload to sid.

 -- Anton Gladky <gladk@debian.org>  Wed, 21 Jan 2026 19:02:30 +0100

alglib (4.7.0-1~exp1) experimental; urgency=medium

  * [6b4b2ba] fix(debian): Fix upstream watch file regex path
  * [86a80f1] New upstream version 4.7.0
  * [d3d0cbb] chore(debian): Update package name to libalglib4.7
  * [9685435] Update copyright and add lrc.config


 -- Anton Gladky <gladk@debian.org>  Wed, 14 Jan 2026 07:25:57 +0100
