=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libalglib4.2 (= ${binary:Version}),
+Depends: libalglib4.7 (= ${binary:Version}),
          ${misc:Depends}
 Description: Development files for the alglib library
  ALGLIB is a cross-platform numerical analysis and data processing library.
@@ -38,7 +38,7 @@
  This package contains the development files (headers and documentation) for
  ALGLIB.
 
-Package: libalglib4.2
+Package: libalglib4.7
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
