=== debian/rules ===
--- 
+++ 
@@ -12,10 +12,13 @@
 %:
 	dh $@
 
-UPSTREAM_VERSION=4.2
+# Derive upstream version from debian/changelog (e.g. 4.7.0 from 4.7.0-1~exp1)
+UPSTREAM_VERSION := $(shell dpkg-parsechangelog -SVersion | sed -E 's/^[0-9]+://; s/-[^-]+$$//')
+# Drop trailing .0 for SOVERSION (e.g. 4.7 from 4.7.0)
+UPSTREAM_SOVERSION := $(shell echo "$(UPSTREAM_VERSION)" | sed -E 's/\.0$$//')
 
 override_dh_auto_configure:
-	dh_auto_configure -- -DVERSION="$(UPSTREAM_VERSION).0" -DSOVERSION="$(UPSTREAM_VERSION)"
+	dh_auto_configure -- -DVERSION="$(UPSTREAM_VERSION)" -DSOVERSION="$(UPSTREAM_SOVERSION)"
 
 # Disable auto test for the mips platform, because it fails sometimes
 # on weak machiens with timouts
